---
# main tasks file for apt role

- name: Install apt packages
  become: true
  apt:
    name: "{{ item }}"
    state: "{{ 'absent' if uninstall | default(false) | bool else 'latest' }}"
    update_cache: yes
  loop: "{{ apt_packages }}"
  tags:
    - apt
